﻿.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.fa-lg{font-size:1.33333333em;line-height:.75em;vertical-align:-15%}
.fa-2x{font-size:2em}
.fa-3x{font-size:3em}
.fa-4x{font-size:4em}
.fa-5x{font-size:5em}
.fa-fw{width:1.28571429em;text-align:center}
.fa-ul{padding-left:0;margin-left:2.14285714em;list-style-type:none}
.fa-li{position:absolute;left:-2.14285714em;width:2.14285714em;top:.14285714em;text-align:center}
.fa-li.fa-lg{left:-1.85714286em}
.fa-border{padding:.2em .25em .15em;border:solid .08em #eee;border-radius:.1em}
.fa-pull-left{float:left}
.fa-pull-right{float:right}
.fa.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right{margin-left:.3em}
.fa.pull-left{margin-right:.3em}
.fa.pull-right{margin-left:.3em}
.fa-spin{-webkit-animation:fa-spin 2s infinite linear;animation:fa-spin 2s infinite linear}
.fa-pulse{-webkit-animation:fa-spin 1s infinite steps(8);animation:fa-spin 1s infinite steps(8)}
.fa-rotate-90{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}
.fa-rotate-180{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
.fa-rotate-270{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);-webkit-transform:rotate(270deg);-ms-transform:rotate(270deg);transform:rotate(270deg)}
.fa-flip-horizontal{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);-webkit-transform:scale(-1, 1);-ms-transform:scale(-1, 1);transform:scale(-1, 1)}
.fa-flip-vertical{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1);-webkit-transform:scale(1, -1);-ms-transform:scale(1, -1);transform:scale(1, -1)}
:root .fa-rotate-90,:root .fa-rotate-180,:root .fa-rotate-270,:root .fa-flip-horizontal,:root .fa-flip-vertical{filter:none}
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-inverse{color:#fff}
.fa-glass:before{content:"\f000"}
.fa-music:before{content:"\f001"}
.fa-search:before{content:"\f002"}
.fa-envelope-o:before{content:"\f003"}
.fa-heart:before{content:"\f004"}
.fa-star:before{content:"\f005"}
.fa-star-o:before{content:"\f006"}
.fa-user:before{content:"\f007"}
.fa-film:before{content:"\f008"}
.fa-th-large:before{content:"\f009"}
.fa-th:before{content:"\f00a"}
.fa-th-list:before{content:"\f00b"}
.fa-check:before{content:"\f00c"}
.fa-remove:before,.fa-close:before,.fa-times:before{content:"\f00d"}
.fa-search-plus:before{content:"\f00e"}
.fa-search-minus:before{content:"\f010"}
.fa-power-off:before{content:"\f011"}
.fa-signal:before{content:"\f012"}
.fa-gear:before,.fa-cog:before{content:"\f013"}
.fa-trash-o:before{content:"\f014"}
.fa-home:before{content:"\f015"}
.fa-file-o:before{content:"\f016"}
.fa-clock-o:before{content:"\f017"}
.fa-road:before{content:"\f018"}
.fa-download:before{content:"\f019"}
.fa-arrow-circle-o-down:before{content:"\f01a"}
.fa-arrow-circle-o-up:before{content:"\f01b"}
.fa-inbox:before{content:"\f01c"}
.fa-play-circle-o:before{content:"\f01d"}
.fa-rotate-right:before,.fa-repeat:before{content:"\f01e"}
.fa-refresh:before{content:"\f021"}
.fa-list-alt:before{content:"\f022"}
.fa-lock:before{content:"\f023"}
.fa-flag:before{content:"\f024"}
.fa-headphones:before{content:"\f025"}
.fa-volume-off:before{content:"\f026"}
.fa-volume-down:before{content:"\f027"}
.fa-volume-up:before{content:"\f028"}
.fa-qrcode:before{content:"\f029"}
.fa-barcode:before{content:"\f02a"}
.fa-tag:before{content:"\f02b"}
.fa-tags:before{content:"\f02c"}
.fa-book:before{content:"\f02d"}
.fa-bookmark:before{content:"\f02e"}
.fa-print:before{content:"\f02f"}
.fa-camera:before{content:"\f030"}
.fa-font:before{content:"\f031"}
.fa-bold:before{content:"\f032"}
.fa-italic:before{content:"\f033"}
.fa-text-height:before{content:"\f034"}
.fa-text-width:before{content:"\f035"}
.fa-align-left:before{content:"\f036"}
.fa-align-center:before{content:"\f037"}
.fa-align-right:before{content:"\f038"}
.fa-align-justify:before{content:"\f039"}
.fa-list:before{content:"\f03a"}
.fa-dedent:before,.fa-outdent:before{content:"\f03b"}
.fa-indent:before{content:"\f03c"}
.fa-video-camera:before{content:"\f03d"}
.fa-photo:before,.fa-image:before,.fa-picture-o:before{content:"\f03e"}
.fa-pencil:before{content:"\f040"}
.fa-map-marker:before{content:"\f041"}
.fa-adjust:before{content:"\f042"}
.fa-tint:before{content:"\f043"}
.fa-edit:before,.fa-pencil-square-o:before{content:"\f044"}
.fa-share-square-o:before{content:"\f045"}
.fa-check-square-o:before{content:"\f046"}
.fa-arrows:before{content:"\f047"}
.fa-step-backward:before{content:"\f048"}
.fa-fast-backward:before{content:"\f049"}
.fa-backward:before{content:"\f04a"}
.fa-play:before{content:"\f04b"}
.fa-pause:before{content:"\f04c"}
.fa-stop:before{content:"\f04d"}
.fa-forward:before{content:"\f04e"}
.fa-fast-forward:before{content:"\f050"}
.fa-step-forward:before{content:"\f051"}
.fa-eject:before{content:"\f052"}
.fa-chevron-left:before{content:"\f053"}
.fa-chevron-right:before{content:"\f054"}
.fa-plus-circle:before{content:"\f055"}
.fa-minus-circle:before{content:"\f056"}
.fa-times-circle:before{content:"\f057"}
.fa-check-circle:before{content:"\f058"}
.fa-question-circle:before{content:"\f059"}
.fa-info-circle:before{content:"\f05a"}
.fa-crosshairs:before{content:"\f05b"}
.fa-times-circle-o:before{content:"\f05c"}
.fa-check-circle-o:before{content:"\f05d"}
.fa-ban:before{content:"\f05e"}
.fa-arrow-left:before{content:"\f060"}
.fa-arrow-right:before{content:"\f061"}
.fa-arrow-up:before{content:"\f062"}
.fa-arrow-down:before{content:"\f063"}
.fa-mail-forward:before,.fa-share:before{content:"\f064"}
.fa-expand:before{content:"\f065"}
.fa-compress:before{content:"\f066"}
.fa-plus:before{content:"\f067"}
.fa-minus:before{content:"\f068"}
.fa-asterisk:before{content:"\f069"}
.fa-exclamation-circle:before{content:"\f06a"}
.fa-gift:before{content:"\f06b"}
.fa-leaf:before{content:"\f06c"}
.fa-fire:before{content:"\f06d"}
.fa-eye:before{content:"\f06e"}
.fa-eye-slash:before{content:"\f070"}
.fa-warning:before,.fa-exclamation-triangle:before{content:"\f071"}
.fa-plane:before{content:"\f072"}
.fa-calendar:before{content:"\f073"}
.fa-random:before{content:"\f074"}
.fa-comment:before{content:"\f075"}
.fa-magnet:before{content:"\f076"}
.fa-chevron-up:before{content:"\f077"}
.fa-chevron-down:before{content:"\f078"}
.fa-retweet:before{content:"\f079"}
.fa-shopping-cart:before{content:"\f07a"}
.fa-folder:before{content:"\f07b"}
.fa-folder-open:before{content:"\f07c"}
.fa-arrows-v:before{content:"\f07d"}
.fa-arrows-h:before{content:"\f07e"}
.fa-bar-chart-o:before,.fa-bar-chart:before{content:"\f080"}
.fa-twitter-square:before{content:"\f081"}
.fa-facebook-square:before{content:"\f082"}
.fa-camera-retro:before{content:"\f083"}
.fa-key:before{content:"\f084"}
.fa-gears:before,.fa-cogs:before{content:"\f085"}
.fa-comments:before{content:"\f086"}
.fa-thumbs-o-up:before{content:"\f087"}
.fa-thumbs-o-down:before{content:"\f088"}
.fa-star-half:before{content:"\f089"}
.fa-heart-o:before{content:"\f08a"}
.fa-sign-out:before{content:"\f08b"}
.fa-linkedin-square:before{content:"\f08c"}
.fa-thumb-tack:before{content:"\f08d"}
.fa-external-link:before{content:"\f08e"}
.fa-sign-in:before{content:"\f090"}
.fa-trophy:before{content:"\f091"}
.fa-github-square:before{content:"\f092"}
.fa-upload:before{content:"\f093"}
.fa-lemon-o:before{content:"\f094"}
.fa-phone:before{content:"\f095"}
.fa-square-o:before{content:"\f096"}
.fa-bookmark-o:before{content:"\f097"}
.fa-phone-square:before{content:"\f098"}
.fa-twitter:before{content:"\f099"}
.fa-facebook-f:before,.fa-facebook:before{content:"\f09a"}
.fa-github:before{content:"\f09b"}
.fa-unlock:before{content:"\f09c"}
.fa-credit-card:before{content:"\f09d"}
.fa-feed:before,.fa-rss:before{content:"\f09e"}
.fa-hdd-o:before{content:"\f0a0"}
.fa-bullhorn:before{content:"\f0a1"}
.fa-bell:before{content:"\f0f3"}
.fa-certificate:before{content:"\f0a3"}
.fa-hand-o-right:before{content:"\f0a4"}
.fa-hand-o-left:before{content:"\f0a5"}
.fa-hand-o-up:before{content:"\f0a6"}
.fa-hand-o-down:before{content:"\f0a7"}
.fa-arrow-circle-left:before{content:"\f0a8"}
.fa-arrow-circle-right:before{content:"\f0a9"}
.fa-arrow-circle-up:before{content:"\f0aa"}
.fa-arrow-circle-down:before{content:"\f0ab"}
.fa-globe:before{content:"\f0ac"}
.fa-wrench:before{content:"\f0ad"}
.fa-tasks:before{content:"\f0ae"}
.fa-filter:before{content:"\f0b0"}
.fa-briefcase:before{content:"\f0b1"}
.fa-arrows-alt:before{content:"\f0b2"}
.fa-group:before,.fa-users:before{content:"\f0c0"}
.fa-chain:before,.fa-link:before{content:"\f0c1"}
.fa-cloud:before{content:"\f0c2"}
.fa-flask:before{content:"\f0c3"}
.fa-cut:before,.fa-scissors:before{content:"\f0c4"}
.fa-copy:before,.fa-files-o:before{content:"\f0c5"}
.fa-paperclip:before{content:"\f0c6"}
.fa-save:before,.fa-floppy-o:before{content:"\f0c7"}
.fa-square:before{content:"\f0c8"}
.fa-navicon:before,.fa-reorder:before,.fa-bars:before{content:"\f0c9"}
.fa-list-ul:before{content:"\f0ca"}
.fa-list-ol:before{content:"\f0cb"}
.fa-strikethrough:before{content:"\f0cc"}
.fa-underline:before{content:"\f0cd"}
.fa-table:before{content:"\f0ce"}
.fa-magic:before{content:"\f0d0"}
.fa-truck:before{content:"\f0d1"}
.fa-pinterest:before{content:"\f0d2"}
.fa-pinterest-square:before{content:"\f0d3"}
.fa-google-plus-square:before{content:"\f0d4"}
.fa-google-plus:before{content:"\f0d5"}
.fa-money:before{content:"\f0d6"}
.fa-caret-down:before{content:"\f0d7"}
.fa-caret-up:before{content:"\f0d8"}
.fa-caret-left:before{content:"\f0d9"}
.fa-caret-right:before{content:"\f0da"}
.fa-columns:before{content:"\f0db"}
.fa-unsorted:before,.fa-sort:before{content:"\f0dc"}
.fa-sort-down:before,.fa-sort-desc:before{content:"\f0dd"}
.fa-sort-up:before,.fa-sort-asc:before{content:"\f0de"}
.fa-envelope:before{content:"\f0e0"}
.fa-linkedin:before{content:"\f0e1"}
.fa-rotate-left:before,.fa-undo:before{content:"\f0e2"}
.fa-legal:before,.fa-gavel:before{content:"\f0e3"}
.fa-dashboard:before,.fa-tachometer:before{content:"\f0e4"}
.fa-comment-o:before{content:"\f0e5"}
.fa-comments-o:before{content:"\f0e6"}
.fa-flash:before,.fa-bolt:before{content:"\f0e7"}
.fa-sitemap:before{content:"\f0e8"}
.fa-umbrella:before{content:"\f0e9"}
.fa-paste:before,.fa-clipboard:before{content:"\f0ea"}
.fa-lightbulb-o:before{content:"\f0eb"}
.fa-exchange:before{content:"\f0ec"}
.fa-cloud-download:before{content:"\f0ed"}
.fa-cloud-upload:before{content:"\f0ee"}
.fa-user-md:before{content:"\f0f0"}
.fa-stethoscope:before{content:"\f0f1"}
.fa-suitcase:before{content:"\f0f2"}
.fa-bell-o:before{content:"\f0a2"}
.fa-coffee:before{content:"\f0f4"}
.fa-cutlery:before{content:"\f0f5"}
.fa-file-text-o:before{content:"\f0f6"}
.fa-building-o:before{content:"\f0f7"}
.fa-hospital-o:before{content:"\f0f8"}
.fa-ambulance:before{content:"\f0f9"}
.fa-medkit:before{content:"\f0fa"}
.fa-fighter-jet:before{content:"\f0fb"}
.fa-beer:before{content:"\f0fc"}
.fa-h-square:before{content:"\f0fd"}
.fa-plus-square:before{content:"\f0fe"}
.fa-angle-double-left:before{content:"\f100"}
.fa-angle-double-right:before{content:"\f101"}
.fa-angle-double-up:before{content:"\f102"}
.fa-angle-double-down:before{content:"\f103"}
.fa-angle-left:before{content:"\f104"}
.fa-angle-right:before{content:"\f105"}
.fa-angle-up:before{content:"\f106"}
.fa-angle-down:before{content:"\f107"}
.fa-desktop:before{content:"\f108"}
.fa-laptop:before{content:"\f109"}
.fa-tablet:before{content:"\f10a"}
.fa-mobile-phone:before,.fa-mobile:before{content:"\f10b"}
.fa-circle-o:before{content:"\f10c"}
.fa-quote-left:before{content:"\f10d"}
.fa-quote-right:before{content:"\f10e"}
.fa-spinner:before{content:"\f110"}
.fa-circle:before{content:"\f111"}
.fa-mail-reply:before,.fa-reply:before{content:"\f112"}
.fa-github-alt:before{content:"\f113"}
.fa-folder-o:before{content:"\f114"}
.fa-folder-open-o:before{content:"\f115"}
.fa-smile-o:before{content:"\f118"}
.fa-frown-o:before{content:"\f119"}
.fa-meh-o:before{content:"\f11a"}
.fa-gamepad:before{content:"\f11b"}
.fa-keyboard-o:before{content:"\f11c"}
.fa-flag-o:before{content:"\f11d"}
.fa-flag-checkered:before{content:"\f11e"}
.fa-terminal:before{content:"\f120"}
.fa-code:before{content:"\f121"}
.fa-mail-reply-all:before,.fa-reply-all:before{content:"\f122"}
.fa-star-half-empty:before,.fa-star-half-full:before,.fa-star-half-o:before{content:"\f123"}
.fa-location-arrow:before{content:"\f124"}
.fa-crop:before{content:"\f125"}
.fa-code-fork:before{content:"\f126"}
.fa-unlink:before,.fa-chain-broken:before{content:"\f127"}
.fa-question:before{content:"\f128"}
.fa-info:before{content:"\f129"}
.fa-exclamation:before{content:"\f12a"}
.fa-superscript:before{content:"\f12b"}
.fa-subscript:before{content:"\f12c"}
.fa-eraser:before{content:"\f12d"}
.fa-puzzle-piece:before{content:"\f12e"}
.fa-microphone:before{content:"\f130"}
.fa-microphone-slash:before{content:"\f131"}
.fa-shield:before{content:"\f132"}
.fa-calendar-o:before{content:"\f133"}
.fa-fire-extinguisher:before{content:"\f134"}
.fa-rocket:before{content:"\f135"}
.fa-maxcdn:before{content:"\f136"}
.fa-chevron-circle-left:before{content:"\f137"}
.fa-chevron-circle-right:before{content:"\f138"}
.fa-chevron-circle-up:before{content:"\f139"}
.fa-chevron-circle-down:before{content:"\f13a"}
.fa-html5:before{content:"\f13b"}
.fa-css3:before{content:"\f13c"}
.fa-anchor:before{content:"\f13d"}
.fa-unlock-alt:before{content:"\f13e"}
.fa-bullseye:before{content:"\f140"}
.fa-ellipsis-h:before{content:"\f141"}
.fa-ellipsis-v:before{content:"\f142"}
.fa-rss-square:before{content:"\f143"}
.fa-play-circle:before{content:"\f144"}
.fa-ticket:before{content:"\f145"}
.fa-minus-square:before{content:"\f146"}
.fa-minus-square-o:before{content:"\f147"}
.fa-level-up:before{content:"\f148"}
.fa-level-down:before{content:"\f149"}
.fa-check-square:before{content:"\f14a"}
.fa-pencil-square:before{content:"\f14b"}
.fa-external-link-square:before{content:"\f14c"}
.fa-share-square:before{content:"\f14d"}
.fa-compass:before{content:"\f14e"}
.fa-toggle-down:before,.fa-caret-square-o-down:before{content:"\f150"}
.fa-toggle-up:before,.fa-caret-square-o-up:before{content:"\f151"}
.fa-toggle-right:before,.fa-caret-square-o-right:before{content:"\f152"}
.fa-euro:before,.fa-eur:before{content:"\f153"}
.fa-gbp:before{content:"\f154"}
.fa-dollar:before,.fa-usd:before{content:"\f155"}
.fa-rupee:before,.fa-inr:before{content:"\f156"}
.fa-cny:before,.fa-rmb:before,.fa-yen:before,.fa-jpy:before{content:"\f157"}
.fa-ruble:before,.fa-rouble:before,.fa-rub:before{content:"\f158"}
.fa-won:before,.fa-krw:before{content:"\f159"}
.fa-bitcoin:before,.fa-btc:before{content:"\f15a"}
.fa-file:before{content:"\f15b"}
.fa-file-text:before{content:"\f15c"}
.fa-sort-alpha-asc:before{content:"\f15d"}
.fa-sort-alpha-desc:before{content:"\f15e"}
.fa-sort-amount-asc:before{content:"\f160"}
.fa-sort-amount-desc:before{content:"\f161"}
.fa-sort-numeric-asc:before{content:"\f162"}
.fa-sort-numeric-desc:before{content:"\f163"}
.fa-thumbs-up:before{content:"\f164"}
.fa-thumbs-down:before{content:"\f165"}
.fa-youtube-square:before{content:"\f166"}
.fa-youtube:before{content:"\f167"}
.fa-xing:before{content:"\f168"}
.fa-xing-square:before{content:"\f169"}
.fa-youtube-play:before{content:"\f16a"}
.fa-dropbox:before{content:"\f16b"}
.fa-stack-overflow:before{content:"\f16c"}
.fa-instagram:before{content:"\f16d"}
.fa-flickr:before{content:"\f16e"}
.fa-adn:before{content:"\f170"}
.fa-bitbucket:before{content:"\f171"}
.fa-bitbucket-square:before{content:"\f172"}
.fa-tumblr:before{content:"\f173"}
.fa-tumblr-square:before{content:"\f174"}
.fa-long-arrow-down:before{content:"\f175"}
.fa-long-arrow-up:before{content:"\f176"}
.fa-long-arrow-left:before{content:"\f177"}
.fa-long-arrow-right:before{content:"\f178"}
.fa-apple:before{content:"\f179"}
.fa-windows:before{content:"\f17a"}
.fa-android:before{content:"\f17b"}
.fa-linux:before{content:"\f17c"}
.fa-dribbble:before{content:"\f17d"}
.fa-skype:before{content:"\f17e"}
.fa-foursquare:before{content:"\f180"}
.fa-trello:before{content:"\f181"}
.fa-female:before{content:"\f182"}
.fa-male:before{content:"\f183"}
.fa-gittip:before,.fa-gratipay:before{content:"\f184"}
.fa-sun-o:before{content:"\f185"}
.fa-moon-o:before{content:"\f186"}
.fa-archive:before{content:"\f187"}
.fa-bug:before{content:"\f188"}
.fa-vk:before{content:"\f189"}
.fa-weibo:before{content:"\f18a"}
.fa-renren:before{content:"\f18b"}
.fa-pagelines:before{content:"\f18c"}
.fa-stack-exchange:before{content:"\f18d"}
.fa-arrow-circle-o-right:before{content:"\f18e"}
.fa-arrow-circle-o-left:before{content:"\f190"}
.fa-toggle-left:before,.fa-caret-square-o-left:before{content:"\f191"}
.fa-dot-circle-o:before{content:"\f192"}
.fa-wheelchair:before{content:"\f193"}
.fa-vimeo-square:before{content:"\f194"}
.fa-turkish-lira:before,.fa-try:before{content:"\f195"}
.fa-plus-square-o:before{content:"\f196"}
.fa-space-shuttle:before{content:"\f197"}
.fa-slack:before{content:"\f198"}
.fa-envelope-square:before{content:"\f199"}
.fa-wordpress:before{content:"\f19a"}
.fa-openid:before{content:"\f19b"}
.fa-institution:before,.fa-bank:before,.fa-university:before{content:"\f19c"}
.fa-mortar-board:before,.fa-graduation-cap:before{content:"\f19d"}
.fa-yahoo:before{content:"\f19e"}
.fa-google:before{content:"\f1a0"}
.fa-reddit:before{content:"\f1a1"}
.fa-reddit-square:before{content:"\f1a2"}
.fa-stumbleupon-circle:before{content:"\f1a3"}
.fa-stumbleupon:before{content:"\f1a4"}
.fa-delicious:before{content:"\f1a5"}
.fa-digg:before{content:"\f1a6"}
.fa-pied-piper:before{content:"\f1a7"}
.fa-pied-piper-alt:before{content:"\f1a8"}
.fa-drupal:before{content:"\f1a9"}
.fa-joomla:before{content:"\f1aa"}
.fa-language:before{content:"\f1ab"}
.fa-fax:before{content:"\f1ac"}
.fa-building:before{content:"\f1ad"}
.fa-child:before{content:"\f1ae"}
.fa-paw:before{content:"\f1b0"}
.fa-spoon:before{content:"\f1b1"}
.fa-cube:before{content:"\f1b2"}
.fa-cubes:before{content:"\f1b3"}
.fa-behance:before{content:"\f1b4"}
.fa-behance-square:before{content:"\f1b5"}
.fa-steam:before{content:"\f1b6"}
.fa-steam-square:before{content:"\f1b7"}
.fa-recycle:before{content:"\f1b8"}
.fa-automobile:before,.fa-car:before{content:"\f1b9"}
.fa-cab:before,.fa-taxi:before{content:"\f1ba"}
.fa-tree:before{content:"\f1bb"}
.fa-spotify:before{content:"\f1bc"}
.fa-deviantart:before{content:"\f1bd"}
.fa-soundcloud:before{content:"\f1be"}
.fa-database:before{content:"\f1c0"}
.fa-file-pdf-o:before{content:"\f1c1"}
.fa-file-word-o:before{content:"\f1c2"}
.fa-file-excel-o:before{content:"\f1c3"}
.fa-file-powerpoint-o:before{content:"\f1c4"}
.fa-file-photo-o:before,.fa-file-picture-o:before,.fa-file-image-o:before{content:"\f1c5"}
.fa-file-zip-o:before,.fa-file-archive-o:before{content:"\f1c6"}
.fa-file-sound-o:before,.fa-file-audio-o:before{content:"\f1c7"}
.fa-file-movie-o:before,.fa-file-video-o:before{content:"\f1c8"}
.fa-file-code-o:before{content:"\f1c9"}
.fa-vine:before{content:"\f1ca"}
.fa-codepen:before{content:"\f1cb"}
.fa-jsfiddle:before{content:"\f1cc"}
.fa-life-bouy:before,.fa-life-buoy:before,.fa-life-saver:before,.fa-support:before,.fa-life-ring:before{content:"\f1cd"}
.fa-circle-o-notch:before{content:"\f1ce"}
.fa-ra:before,.fa-rebel:before{content:"\f1d0"}
.fa-ge:before,.fa-empire:before{content:"\f1d1"}
.fa-git-square:before{content:"\f1d2"}
.fa-git:before{content:"\f1d3"}
.fa-y-combinator-square:before,.fa-yc-square:before,.fa-hacker-news:before{content:"\f1d4"}
.fa-tencent-weibo:before{content:"\f1d5"}
.fa-qq:before{content:"\f1d6"}
.fa-wechat:before,.fa-weixin:before{content:"\f1d7"}
.fa-send:before,.fa-paper-plane:before{content:"\f1d8"}
.fa-send-o:before,.fa-paper-plane-o:before{content:"\f1d9"}
.fa-history:before{content:"\f1da"}
.fa-circle-thin:before{content:"\f1db"}
.fa-header:before{content:"\f1dc"}
.fa-paragraph:before{content:"\f1dd"}
.fa-sliders:before{content:"\f1de"}
.fa-share-alt:before{content:"\f1e0"}
.fa-share-alt-square:before{content:"\f1e1"}
.fa-bomb:before{content:"\f1e2"}
.fa-soccer-ball-o:before,.fa-futbol-o:before{content:"\f1e3"}
.fa-tty:before{content:"\f1e4"}
.fa-binoculars:before{content:"\f1e5"}
.fa-plug:before{content:"\f1e6"}
.fa-slideshare:before{content:"\f1e7"}
.fa-twitch:before{content:"\f1e8"}
.fa-yelp:before{content:"\f1e9"}
.fa-newspaper-o:before{content:"\f1ea"}
.fa-wifi:before{content:"\f1eb"}
.fa-calculator:before{content:"\f1ec"}
.fa-paypal:before{content:"\f1ed"}
.fa-google-wallet:before{content:"\f1ee"}
.fa-cc-visa:before{content:"\f1f0"}
.fa-cc-mastercard:before{content:"\f1f1"}
.fa-cc-discover:before{content:"\f1f2"}
.fa-cc-amex:before{content:"\f1f3"}
.fa-cc-paypal:before{content:"\f1f4"}
.fa-cc-stripe:before{content:"\f1f5"}
.fa-bell-slash:before{content:"\f1f6"}
.fa-bell-slash-o:before{content:"\f1f7"}
.fa-trash:before{content:"\f1f8"}
.fa-copyright:before{content:"\f1f9"}
.fa-at:before{content:"\f1fa"}
.fa-eyedropper:before{content:"\f1fb"}
.fa-paint-brush:before{content:"\f1fc"}
.fa-birthday-cake:before{content:"\f1fd"}
.fa-area-chart:before{content:"\f1fe"}
.fa-pie-chart:before{content:"\f200"}
.fa-line-chart:before{content:"\f201"}
.fa-lastfm:before{content:"\f202"}
.fa-lastfm-square:before{content:"\f203"}
.fa-toggle-off:before{content:"\f204"}
.fa-toggle-on:before{content:"\f205"}
.fa-bicycle:before{content:"\f206"}
.fa-bus:before{content:"\f207"}
.fa-ioxhost:before{content:"\f208"}
.fa-angellist:before{content:"\f209"}
.fa-cc:before{content:"\f20a"}
.fa-shekel:before,.fa-sheqel:before,.fa-ils:before{content:"\f20b"}
.fa-meanpath:before{content:"\f20c"}
.fa-buysellads:before{content:"\f20d"}
.fa-connectdevelop:before{content:"\f20e"}
.fa-dashcube:before{content:"\f210"}
.fa-forumbee:before{content:"\f211"}
.fa-leanpub:before{content:"\f212"}
.fa-sellsy:before{content:"\f213"}
.fa-shirtsinbulk:before{content:"\f214"}
.fa-simplybuilt:before{content:"\f215"}
.fa-skyatlas:before{content:"\f216"}
.fa-cart-plus:before{content:"\f217"}
.fa-cart-arrow-down:before{content:"\f218"}
.fa-diamond:before{content:"\f219"}
.fa-ship:before{content:"\f21a"}
.fa-user-secret:before{content:"\f21b"}
.fa-motorcycle:before{content:"\f21c"}
.fa-street-view:before{content:"\f21d"}
.fa-heartbeat:before{content:"\f21e"}
.fa-venus:before{content:"\f221"}
.fa-mars:before{content:"\f222"}
.fa-mercury:before{content:"\f223"}
.fa-intersex:before,.fa-transgender:before{content:"\f224"}
.fa-transgender-alt:before{content:"\f225"}
.fa-venus-double:before{content:"\f226"}
.fa-mars-double:before{content:"\f227"}
.fa-venus-mars:before{content:"\f228"}
.fa-mars-stroke:before{content:"\f229"}
.fa-mars-stroke-v:before{content:"\f22a"}
.fa-mars-stroke-h:before{content:"\f22b"}
.fa-neuter:before{content:"\f22c"}
.fa-genderless:before{content:"\f22d"}
.fa-facebook-official:before{content:"\f230"}
.fa-pinterest-p:before{content:"\f231"}
.fa-whatsapp:before{content:"\f232"}
.fa-server:before{content:"\f233"}
.fa-user-plus:before{content:"\f234"}
.fa-user-times:before{content:"\f235"}
.fa-hotel:before,.fa-bed:before{content:"\f236"}
.fa-viacoin:before{content:"\f237"}
.fa-train:before{content:"\f238"}
.fa-subway:before{content:"\f239"}
.fa-medium:before{content:"\f23a"}
.fa-yc:before,.fa-y-combinator:before{content:"\f23b"}
.fa-optin-monster:before{content:"\f23c"}
.fa-opencart:before{content:"\f23d"}
.fa-expeditedssl:before{content:"\f23e"}
.fa-battery-4:before,.fa-battery-full:before{content:"\f240"}
.fa-battery-3:before,.fa-battery-three-quarters:before{content:"\f241"}
.fa-battery-2:before,.fa-battery-half:before{content:"\f242"}
.fa-battery-1:before,.fa-battery-quarter:before{content:"\f243"}
.fa-battery-0:before,.fa-battery-empty:before{content:"\f244"}
.fa-mouse-pointer:before{content:"\f245"}
.fa-i-cursor:before{content:"\f246"}
.fa-object-group:before{content:"\f247"}
.fa-object-ungroup:before{content:"\f248"}
.fa-sticky-note:before{content:"\f249"}
.fa-sticky-note-o:before{content:"\f24a"}
.fa-cc-jcb:before{content:"\f24b"}
.fa-cc-diners-club:before{content:"\f24c"}
.fa-clone:before{content:"\f24d"}
.fa-balance-scale:before{content:"\f24e"}
.fa-hourglass-o:before{content:"\f250"}
.fa-hourglass-1:before,.fa-hourglass-start:before{content:"\f251"}
.fa-hourglass-2:before,.fa-hourglass-half:before{content:"\f252"}
.fa-hourglass-3:before,.fa-hourglass-end:before{content:"\f253"}
.fa-hourglass:before{content:"\f254"}
.fa-hand-grab-o:before,.fa-hand-rock-o:before{content:"\f255"}
.fa-hand-stop-o:before,.fa-hand-paper-o:before{content:"\f256"}
.fa-hand-scissors-o:before{content:"\f257"}
.fa-hand-lizard-o:before{content:"\f258"}
.fa-hand-spock-o:before{content:"\f259"}
.fa-hand-pointer-o:before{content:"\f25a"}
.fa-hand-peace-o:before{content:"\f25b"}
.fa-trademark:before{content:"\f25c"}
.fa-registered:before{content:"\f25d"}
.fa-creative-commons:before{content:"\f25e"}
.fa-gg:before{content:"\f260"}
.fa-gg-circle:before{content:"\f261"}
.fa-tripadvisor:before{content:"\f262"}
.fa-odnoklassniki:before{content:"\f263"}
.fa-odnoklassniki-square:before{content:"\f264"}
.fa-get-pocket:before{content:"\f265"}
.fa-wikipedia-w:before{content:"\f266"}
.fa-safari:before{content:"\f267"}
.fa-chrome:before{content:"\f268"}
.fa-firefox:before{content:"\f269"}
.fa-opera:before{content:"\f26a"}
.fa-internet-explorer:before{content:"\f26b"}
.fa-tv:before,.fa-television:before{content:"\f26c"}
.fa-contao:before{content:"\f26d"}
.fa-500px:before{content:"\f26e"}
.fa-amazon:before{content:"\f270"}
.fa-calendar-plus-o:before{content:"\f271"}
.fa-calendar-minus-o:before{content:"\f272"}
.fa-calendar-times-o:before{content:"\f273"}
.fa-calendar-check-o:before{content:"\f274"}
.fa-industry:before{content:"\f275"}
.fa-map-pin:before{content:"\f276"}
.fa-map-signs:before{content:"\f277"}
.fa-map-o:before{content:"\f278"}
.fa-map:before{content:"\f279"}
.fa-commenting:before{content:"\f27a"}
.fa-commenting-o:before{content:"\f27b"}
.fa-houzz:before{content:"\f27c"}
.fa-vimeo:before{content:"\f27d"}
.fa-black-tie:before{content:"\f27e"}
.fa-fonticons:before{content:"\f280"}
.fa-reddit-alien:before{content:"\f281"}
.fa-edge:before{content:"\f282"}
.fa-credit-card-alt:before{content:"\f283"}
.fa-codiepie:before{content:"\f284"}
.fa-modx:before{content:"\f285"}
.fa-fort-awesome:before{content:"\f286"}
.fa-usb:before{content:"\f287"}
.fa-product-hunt:before{content:"\f288"}
.fa-mixcloud:before{content:"\f289"}
.fa-scribd:before{content:"\f28a"}
.fa-pause-circle:before{content:"\f28b"}
.fa-pause-circle-o:before{content:"\f28c"}
.fa-stop-circle:before{content:"\f28d"}
.fa-stop-circle-o:before{content:"\f28e"}
.fa-shopping-bag:before{content:"\f290"}
.fa-shopping-basket:before{content:"\f291"}
.fa-hashtag:before{content:"\f292"}
.fa-bluetooth:before{content:"\f293"}
.fa-bluetooth-b:before{content:"\f294"}
.fa-percent:before{content:"\f295"}

.prereq span.fa {
	visibility: hidden;
}

.prereq.x span.fa {
	visibility: visible;
}

.carousel-control .fa-chevron-left,
.carousel-control .fa-chevron-right {
	font-size: 30px;
	height: 30px;
	margin-top: -15px;
	width: 30px;
	display: inline-block;
	position: absolute;
	top: 50%;
	z-index: 5;
}

.carousel-control .fa-chevron-left {
	margin-left: -15px;
}

.carousel-control .fa-chevron-right {
	margin-right: -15px;
	right: 50%;
}

.input-group-addon.fa {
	display: table-cell;
}
 ul.inline-list.respond .menu-item{display:none}
#cookie-law-info-bar {
	border: 0;
	font-size: 10pt;
	margin: 0 auto;
	padding: 5px 0;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 9999;
}

#cookie-law-info-bar span {
	vertical-align: middle;
}















.widget.events ol {
	list-style: none;
}

#homepage #versioninfo p         { margin-top: 0.2em; font-size: 0.9em; }

  h3.nav-toggle {
    display: none;
  }

#header .nav-toggle {
  margin-top: 1em;
}

#header .nav-toggle a:before {
  font-family: 'WebSymbolsRegular';
  display: inline-block;
  font-size: .857em;
  margin-right: .618em;
  content: "²";
}

#content .views-row{padding-bottom:20px;margin-bottom:20px;border-bottom:1px solid #999}
#content .views-row-last{padding-bottom:0;margin-bottom:0;border-bottom:none}
.views-row h2.node-title{margin-bottom:5px;font-size:16px}
.views-row h2.node-title a{font-weight:normal}
.views-row p{margin:0}
#content .view-staff .views-row{float:left;width:48%;border:none}
#content .view-staff .views-row-odd{margin-right:20px}
#content .view-staff .views-row-last{padding-bottom:20px;margin-bottom:20px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}
ul#main-menu li#main-parcours a:hover{color:#71B1CC!important;}
.col-md-1_5{width:13%;position:relative;min-height:1px;padding-right:15px;padding-left:15px;margin-left:0;float:none;}
#main-menu .col-md-1_5:first-of-type{margin-left:7%;}
.col-md-1_5.col-xs-offset-8{margin-left:55%;}
.footer-col{display:inline-block;*display:inline;letter-spacing:normal;vertical-align:top;white-space:normal;zoom:1;width:50%}
.footer-col:nth-child(-n+2){margin-bottom:24px;margin-bottom:1.71429rem}
.footer-col a:hover{color:#33a9e0}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

	.container.additional-inner{
		max-height:780px;		
	}

	
	.container.features-inner{
		padding:60px 30px;
	}

.container.welcome-inner {
	padding-top:60px;
}

.container.pricing-inner {
	padding-top:60px;
	padding-bottom:90px;
}

.container.counting-inner {
	padding-top:60px;
	padding-bottom:70px;
}

.container.demo-video-inner {
	padding-top:60px;
	padding-bottom:0px;
}

.container.how-it-works-inner {
	padding-top:90px;
	padding-bottom:70px;
}

.team .container.team-inner {
	padding-top:60px;
	padding-bottom:70px;
}


.container.client-inner {
	padding-top:60px;
	padding-bottom:60px;
}

.container.subscribe-inner {
	padding-top:60px;
	padding-bottom:80px;
}

.container.contact-inner {
	padding-top:60px;
	padding-bottom:80px;
}

.container.download-now-inner {
	padding-top:60px;
	padding-bottom:60px;
}

.container.work-inner {
	padding-top:60px;
	padding-bottom:20px;
}
.navbar-default{background-color:#f8f8f8;border-color:#e7e7e7}
.navbar-default .navbar-brand{color:#777}
.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover{color:#5e5e5e;background-color:transparent}
.navbar-default .navbar-toggle{border-color:#ddd}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background-color:#ddd}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-default .navbar-link{color:#777}
.navbar-default .navbar-link:hover{color:#333}
.navbar-default .btn-link{color:#777}
.navbar-default .btn-link:focus,.navbar-default .btn-link:hover{color:#333}
.navbar-default .btn-link[disabled]:focus,.navbar-default .btn-link[disabled]:hover,fieldset[disabled] .navbar-default .btn-link:focus,fieldset[disabled] .navbar-default .btn-link:hover{color:#ccc}
header .navbar-default{background-color:transparent;font-family:'Open Sans',sans-serif;border-color:transparent;}
.navbar-default.NavBarFull{padding-left:10px;}
#block-views-716cf5eb550d839eb05955940aa410cb .view-content,#block-views-da6f15e9e852a5b7b59c4e76f7a99cc1 .view-content{overflow:hidden;*zoom:1;position:relative;}
#block-views-716cf5eb550d839eb05955940aa410cb .view-content:after,#block-views-da6f15e9e852a5b7b59c4e76f7a99cc1 .view-content:after{border-bottom:1px #aab8c6 solid;bottom:0;content:"";display:block;left:0;position:absolute;width:100%;}
.view-deans-of-the-college.view-display-id-page .view-content{font-size:0;margin:-16px;margin:-1rem;}
.scholarsinfo .view-content{font-size:0;margin:0 -16px -16px -16px;margin:0 -1rem -1rem -1rem;}
.modal-scholar .view-content{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;height:100%;overflow:auto;margin:0;position:relative;}
#block-views-features-player-block-3 .view-content .item-list ul{font-size:0;margin:0;padding:0;}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}


section #sidebar_left ul, section #sidebar_right ul, section #sidebar_right p, section ul.breadcrumb, body#front #home_bottom dl dd, ul.nav-tabs, section .relatedinfo, .rsContent p { 
	font-family: "nimbus-sans-n4", "nimbus-sans", "Helvetica Neue", Helvetica, Arial, "Droid Sans", sans-serif !important; 
}


img.bg {
  
  min-height: 100%;
  min-width: 1023px;
	
  
  width: 100%;
  height: auto;
	
  
  position: fixed;
  top: 0;
  left: 0;
}


ul.sf-menu ul li.first {
	-moz-border-radius: 5px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	
	-webkit-border-radius: 5px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
}

* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
}



#menu-item-199184 a {
	width: 104px;
	height:	29px;
}





.news_most_popular_component .content{overflow:hidden;font-size: .9em;font-weight:bold}

.news_most_popular_component .content ul{list-style:none;float:left;margin:0 5px;width:97%}

.news_most_popular_component .content li{border-bottom:1px #ebebeb solid;float:left;padding:7px 0 7px 0px;width:100%}

.news_most_popular_component .content li span{display:block;float:left;font-weight:normal;margin:0 5px 0 0;width:15px}

.news_most_popular_component .content li a{display:block;float:left;width:86%}



@import "css/reset.css";
@import "css/base.css";
@import "css/skeletonflexible.css";
@import "css/responsive-nav.css";
@import "css/layout.css";
@import "css/typography.css";
@import "css/media_queries.css";
@import "css/visibility.css";
@import "css/fontawesome.css";



#menu-header-1 {
	margin:0 !important;
}

#menu-header-1 li {
	margin:0;
}

#menu-header-1 a {
	color:#6E530D;
	font-size:18px;
	font-weight:bold;
}



.ie8 #menu-header-1 {
	display:table;
}

.ie8 #menu-header-1 li {
	display:table-cell;
}

#menu-header li {
	margin:0;
}



.sidebarmenu, h2, h3, #menu-header-1, .secondarymenu {
	font-variant:small-caps;
}


#menu-header-1, .sidebarmenu {
	font-size:120%;
}


.no-borderimage #menu-header-1 a {
	font-size:16px;
}


.site-nav-list
{
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
}


.site-nav-list li a
{
	border-bottom:1px solid #C6B9A4;
	border-bottom:1px solid rgba(0,0,0,0.2);
	box-shadow:rgba(255,255,255,0.07) 0 1px 0;
	color:#A89277;
	display:block;
	height:52px;
	line-height:52px;
	padding:0 20px;
	position:relative;
	text-shadow:rgba(255,255,255,0.4) 0 1px 0;
	text-transform:uppercase;
	text-decoration: none;
}


.site-nav-list li a:after
{
	color:#C8B18D;
	content:'\f021';
	display:block;
	font-family:FontAwesome;
	height:52px;
	line-height:52px;
	padding:0 20px;
	position:absolute;
	right:0;
	text-shadow:rgba(255,255,255,0.4) 0 1px 0;
	top:0;
}


.site-nav-list:after
{
	bottom:-150px;
	content:'';
	height:150px;
	left:0;
	position:absolute;
	width:100%;
}



body:not(.ng-translate-loaded) .header-section {
  height: 58px;
  overflow: hidden;
  visibility: hidden;
}

	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12,
	.grid_1.alpha,.grid_1.omega, .grid_2.alpha,.grid_2.omega, .grid_3.alpha,.grid_3.omega, .grid_4.alpha,.grid_4.omega, .grid_5.alpha,.grid_5.omega,
	.grid_6.alpha,.grid_6.omega, .grid_7.alpha,.grid_7.omega, .grid_8.alpha,.grid_8.omega, .grid_9.alpha,.grid_9.omega, .grid_10.alpha,.grid_10.omega, .grid_11.alpha,.grid_11.omega {width: 100%;margin: 0 0 30px}

	.grid_8 .grid_6 {width: 48%}

	.view-id-ipress_blocks .view-content .grid_6.alpha .float-shadow img, .view-header .view-news-group .view-content .grid_6 alpha .views-field img{
		width:95%!important;
	}
header,footer,#branding,#cal_holder,#branding_toggle_btn,#fb_window,#fb-root,.paging,#branding_container,.buttons,.news_tools,iframe,.subnav,.news_list a.more,.event_detail .showings ul li .ical,.footer_blocks{display:none}


.footer_blocks {
  clear: both;
  width: 100%; }

  .footer_blocks .block {
    float: left;
    width: 300px;
    margin: 0px 30px 0 0; }

    .footer_blocks .block:first-child {
      margin-left: 0; }

    .footer_blocks .block.directions-block {
      width: 320px; }

    .footer_blocks .block.parking-block {
      margin: 0px 20px; }

    .footer_blocks .block h3.bg_diag-silver {
      margin-bottom: 7px; }

  .footer_blocks .block + .block + .block {
    margin: 0; }

  .footer_blocks .block_image_holder {
    width: 300px;
    height: 205px;
    overflow: hidden; }

    .footer_blocks .block_image_holder img {
      max-height: 205px;
      min-width: 300px; }

  .footer_blocks .banner {
    width: 290px;
    float: right;
    height: 305px; }

    .footer_blocks .banner .slideshow, .footer_blocks .banner .slide {
      width: 290px;
      height: 305px; }

  .footer_blocks .parking-block a {
    display: block;
    text-indent: -9999px; }

    .footer_blocks .parking-block a.icons-parking_restaurants, .footer_blocks .parking-block a.parking_regalcinemas, .footer_blocks .parking-block a.icons-parking_events, .footer_blocks .parking-block a.icons-parking_publictransportation {
      height: 52px;
      background-color: #2F132B; }

  .footer_blocks .parking-block .parking-links {
    width: 290px;
    margin: 0 auto; }

  .footer_blocks p {
    font-size: 12px;
    line-height: 22px;
    margin: 0 0 10px 0;
    padding: 0; }

#events.detail .footer_blocks .banner .slideshow,
#news.detail .footer_blocks .banner .slideshow,
#events .footer_blocks .banner .slideshow {
  width: 290px;
  height: 305px;
  border: 0px; }

  #events.detail .footer_blocks .banner .slideshow .slide,
  #news.detail .footer_blocks .banner .slideshow .slide,
  #events .footer_blocks .banner .slideshow .slide {
    height: 100%; }

    #events.detail .footer_blocks .banner .slideshow .slide img,
    #news.detail .footer_blocks .banner .slideshow .slide img,
    #events .footer_blocks .banner .slideshow .slide img {
      height: 100%; }

  .footer_blocks .directions_form {
    margin: 0; }

    .footer_blocks .directions_form input[type=text].end {
      display: none; }

div.header-bg {
	background-color: rgba(17, 17, 17, 0.5);
	position: relative;
	width: 100%;
	height: 100%;
	min-height: 400px;
}
header .hmn{display:none}
header .hmn .rmn{background-image:linear-gradient(#5ad9fc 0%, #28cdfb 100%);border-radius:3px;border-style:solid;border-width:1px;border-color:#5ad9fc #28cdfb #28cdfb #28cdfb;color:#fff;font-size:32px;height:46px;line-height:46px;margin:0px 0px 0px 10px;text-align:center;width:46px}
.hmn{display:table-cell;vertical-align:middle}
.reveal-modal-bg{position:fixed;top:0;bottom:0;left:0;right:0;background:#000;background:rgba(0,0,0,0.45);z-index:1004;display:none;left:0}
.reveal-modal{visibility:hidden;display:none;position:absolute;z-index:1005;width:100%;top:0;border-radius:3px;left:0;background-color:#fff;padding:1.875rem;border:solid 1px #666;box-shadow:0 0 10px rgba(0,0,0,0.4)}
.reveal-modal .column,.reveal-modal .columns{min-width:0}
.reveal-modal.radius{border-radius:3px}
.reveal-modal.round{border-radius:1000px}
.reveal-modal.collapse{padding:0}
.reveal-modal.full{top:0;left:0;height:100%;height:100vh;min-height:100vh;max-width:none!important;margin-left:0!important}
.reveal-modal.toback{z-index:1003}
.reveal-modal .close-reveal-modal{font-size:2.5rem;line-height:1;position:absolute;top:.625rem;right:1.375rem;color:#aaa;font-weight:bold;cursor:pointer}






.labreveal.reveal-modal .close-reveal-modal, dialog .close-reveal-modal {right: 0.375rem;}


.reveal-modal.labreveal {
    min-height:auto;
}
.show-first,.show-next,.ux-box .ux-box-text,.widget_product_tag_cloud a,.product_list_widget li a,.widget_tag_cloud a,.widget_layered_nav_filters .chosen a,.ux_logo a,.ux-header-element a,.iosSlider .sliderNav a span,.iosSlider .sliderNav a,.product-page-aside .product,.post-date,.featured_item_text,ul.pinterest-style,.blog-pinterest-style article.type-post,.blog-pinterest-style article.hentry,.cat-count,.cat-title,.cart-icon strong,.cart-icon-handle,strong.cart-name,span.cart-price,.back-image img,.quick-view,.yith-wcwl-add-to-wishlist a,ul.header-nav li a{-webkit-transition:all 200ms ease-out;transition:all 200ms ease-out}
.quick-view{font-weight:bold;font-size:78%;opacity:0;position:absolute;bottom:-30px;left:0;right:0;color:#ffffff;background:#627f9a;text-align:center;text-transform:uppercase;padding:5px 0}
.product-image:hover .quick-view{bottom:0;opacity:.9}
.quick-view:hover{text-decoration:underline}
.lookbook-slider .quick-view{bottom:42%;font-size:95%;margin:0 auto;opacity:0;background:#fff !important;color:#000000;padding:10px 20px;width:170px}
.lookbook-slider .product-image:hover .quick-view{bottom:45%;opacity:.8}
.quick-view,.back-image{display:none !important}
html[data-useragent*='iPad'] .quick-view{bottom:0;opacity:1;background:rgba(0,0,0,0.1)}

.addpad-tb-sm{
	padding-top:25px;
	padding-bottom:25px;
}




.social-media-links li a:focus, .social-media-links li a:hover {
	background-color: #d34a4a;
}

.social-media-links {
	margin: 0;
	margin-bottom: 50px;
	padding: 0;
	list-style: none;
}

.social-media-links li {
	display: inline-block;
	margin-left: 0px;
}

.social-media-links li:first-child {
	margin-left: 0;
}

.social-media-links li i {
	display: inline-block;
	width: 40px;
	height: 40px;
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	color: #ffffff;
}

.social-media-links li a {
	display: inline-block;
	border-radius: 50%;
	background-color: #cccccc;
	background-color: rgba(0,0,0,0.15);
	font-weight: normal;
	color: #777777;
}



.x-btn.menu-item{ width: 90%;left: 5%;}

.x-btn.menu-item ul.sub-menu { margin-left: 0; min-width: 215px;}
.othercontent{background-color:#333333;width:300px;}

.menu-item-has-children .sub-menu li .sub-menu li {
    width: 230px !important;
}

#summary .sort .faux_dropdown {
	margin: 34px 0 0 46px !important;
	cursor: pointer;
}

.faux_dropdown {
	font: 12px decima, sans-serif;
	color: #b2b2b0;
	position: absolute;
	background: #fff;
	height: 200px;
	overflow: auto;
	text-transform: uppercase;
	left: -9999em;
	z-index: 9999;
	box-shadow: 0 2px 3px #aaa;
}

.faux_dropdown.active {
	left: auto;
}

.faux_dropdown li:hover {
	color: #ffffff;
	background: #266387;
}

#summary .sort .faux_dropdown li {
	padding: 7px 8px;
}

.faux_dropdown li a {
	color: inherit;
	display: block;
	padding: 7px 8px;
}

.faux_dropdown li a:hover {
	color: #ffffff;
}
.gryback-news{background-color: #333;margin-top:20px;padding-bottom:5%;font-family: 'Merriweather', serif;}
.gryback-about{background-color: #333;margin-top:24px;padding-bottom:1%;}
.gryback{background-color: #333;margin-top:20px;padding-bottom:1%;}
.gryback-content{background-color: #333;margin-top:24px;padding-bottom:5%;font-family: 'Merriweather', serif;clear:both;}
.gryback-gallery{background-color: #333;margin-top:23px;padding-bottom:5%;font-family: 'Merriweather', serif;}
.gryback-content,.gryback,.gryback-about{margin-top:-20px;}
.gryback-gallery,.gryback-content,.gryback,.gryback-about{margin-top:0px;}
.node-type-homepage .rocket-solutions .product-search .form-inline,.node-type-homepage .rocket-solutions .product-search .navbar-form{margin:0 -15px;}

	
.clear {
	clear: both;
	}


.header-wrapper{
    background-color: #FFFFFF;
}

.legacy .header-wrapper{
    
width:100%;background:#094C84;
}

#navbar-corpo #close_corpo {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
